{{ ansible_managed | comment }}
[Unit]
Description=pgbouncer exporter
Wants=network-online.target
After=network-online.target

[Service]
Restart=on-failure
User={{ pgbouncer_exporter_user }}
Group={{ pgbouncer_exporter_user }}
ExecStart={{ _pgbouncer_exporter_paths.bin }}/pgbouncer_exporter --web.listen-address {{ pgbouncer_exporter_listen_address }} --pgBouncer.connectionString {{ pgbouncer_exporter_connection_str }} --pgBouncer.pid-file={{ pgbouncer_pid_file }} {{ pgbouncer_exporter_options }}
ExecReload=/bin/kill -HUP $MAINPIDTimeoutStopSec=20s
SendSIGKILL=no
[Install]
WantedBy=multi-user.target
